DefenseCharm = {
	Description			= "defense charm",

	ShortDescription	= "Defense charm",
	LongDescription		= "Made out of safcon skin.\n \nIncreases defense rating\nby 6.",

	DefensePlus			= 6,

	Char				= "a",

	Kind				= "Other",

	HP					= 10
}

function DefenseCharm:BumpInto()
	if not Hero:AddToInventory( self, "Other" ) then SwitchObjects( self, Hero ) end
end
